uuid: c98bbad0-06e7-4e66-ba47-88d08f279eec
langcode: en
status: true
dependencies:
  theme:
    - showcase_lite
_core:
  default_config_hash: j3i6hwOJc5B5H3F4WVhGCSTFmQNk7EqApIguw3b4mXc
id: showcase_lite_page_title
theme: showcase_lite
region: content
weight: -4
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  label_display: '0'
  provider: core
visibility: {  }
